<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
<query id="FrmHttInitialRpt.query">
	SELECT
	T.INITIAL_ID,
	T.JUDGE_STOVE_NO,
	T.BATCH_NO,
	T.PRODUCCODE,
	T.PRODUCNAME,
	T.STEELCODE,
	T.STEELNAME,
	T.SPEC_CODE,
	T.SPEC_NAME,
	T.MODEL_CODE,
	T.MODEL_DESC,
	T.STD_CODE,
	T.STD_NAME,
	T.STD_STYLE,
	T.STD_STYLE_DESC,
	T.ACT_COUNT,
	T.ACT_WEIGHT,
	T.PRO_ORDER_NO,
	T.MEMO,
	T.CREATE_NAME,
	TO_CHAR(T.CREATE_TIME, 'YYYY-MM-DD HH24:MI:SS') CREATE_TIME,
	T.BAL_YEAR_MONTH,
	T.GRADECODE,
	T.GRADENAME,
	T.PLINE_CODE,
	T.PLINE_NAME,
	T.OUTNUM_CUT,
	T.DIMATER,
	T.HEIGHT,
	T.HEAT_PLAN_NO
	FROM YDM_HTT_INITIAL T
	WHERE
	1=1
</query>
</queryMap>